@charset "utf-8";

#main_block{
  width: 100%;
  max-width: 1000px;
  margin:0 auto 50px;
}
.h2_01{
	font-size: 30px;
}
.entry{
  margin-bottom: 50px;
  position: relative;
}
.title{
  font-size: 26px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: #333;
    border-bottom: 1px solid #333;
    line-height: 1.4;
}
.date{
  text-align: right;
  margin-bottom: 20px;
}
.thumbnail{
  float: left;
  width: 20%;
}
.naiyou{
  float: right;
  width: 75%;
}
#single .thumbnail , #single .naiyou{
	width: 100%;
	float: none;
}
.read-more {
  position: absolute;
  bottom: 0px;
  right: 0px;
    background: #000;
    padding: 6px 30px;
    border-radius: 35px;
    display: inline-block;
    text-align: right;
}
.read-more a{
  color: #fff;
}
.prev{
	float: right;
}
.next{
	float: left;
}

/*---------------------------------------------------------
	w1000px
---------------------------------------------------------*/
@media screen and (max-width: 1000px) {
	
#main_block{
  width: 100%;
  max-width: 1000px;
  margin:0 auto 50px;
}
.h2_01{
	font-size: 30px;
}
.entry{
  margin-bottom: 50px;
  position: relative;
  padding: 0 10px;
  box-sizing: border-box;
}
.title{
  font-size: 18px;
}
.date{
  text-align: right;
  margin-bottom: 10px;
}
.thumbnail{
  float: none;
  width: 100%;
}
.naiyou{
  float: none;
  width: 100%;
}
#single .thumbnail , #single .naiyou{
	width: 100%;
	float: none;
}
.read-more {
  position: static;
  bottom: 0px;
  right: 10px;
  margin-top: 15px;
}
.read-more a{
  color: #fff;
}
.prev{
	padding-right: 10px;
	float: right;
}
.next{
	float: left;
	padding-left: 10px;
}



}
